/*
    Project Name    : New Template
    Version          : 1.0
/*

/*
================================================
 Common CSS
================================================
*/

* { margin: 0; 	padding: 0; }
body { font-family: "Proxima Nova"; font-size: 15px; line-height: 1.57143; font-weight: 400; color: #2d2e2e; }
h1, h2, h3, h4, h5, h6 { margin-top: 0; }
a { color: #2d2e2e; transition: all 0.3s ease 0s; }
a:hover {color: #242c42;	text-decoration: none; }
a, a:hover, a:active, a:focus { outline: none; text-decoration: none; }
.btn, .btn * { transition: all 0.3s ease 0s; }
i { transition: all 0.4s ease-in-out 0s; }
.transition3s { transition: all 0.3s ease-in-out 0s; }
ul, li { list-style: outside none none; }
ul { list-style: outside none none; margin: 0; padding: 0; }
section { width: 100%; padding: 93px 0; }
.sec-title {text-align: center; margin: 0 0 40px}
.sec-title h2 { color: #2f2f2f; font-size: 50px; line-height: 80px; font-family: 'euclid_circular_a_trialSBd'; margin: 0 0 15px;}
.sec-title h3 { color: #2f2f2f; font-size: 32px; line-height: 80px; font-family: 'euclid_circular_a_trialSBd'; }
#scrollUp {border-radius: 50%;bottom: 100px;color: #fff;display: block;font-size: 25px;height: 40px;line-height: 35px;position: fixed;right: 20px; text-align: center;text-decoration: none !important; transition: all 0.5s cubic-bezier(0, 0, 0, 1) 0s; width: 40px; z-index: 1000 !important; background: #eec029; border-radius: 10px;}
/** Button Effects **/
.bord-btn {line-height: 42px; text-align: center; padding: 0 38px; font-size: 14px; font-family: 'Roboto', sans-serif;	margin: 13px 0 0;	background: none; border:2px solid #517589; display: inline-block;	border-radius: 40px; text-transform: uppercase;
letter-spacing: 1px; color: #517589; font-weight: 700; }
.bord-btn:hover {background: #517589; border:2px solid #517589; color: #fff; }

/** Thankyou **/
#abc {background-color: #eaeaea;	display: none;	height: 100%;	left: 0;	opacity: 0.98;	overflow: hidden;	padding: 0;	position: fixed;	top: 0;	width: 100%; z-index: 999999; }
.thankyou p { color: #616367; font-size: 18px; font-weight: 400; padding:10px 20px 0; font-family: 'euclid_circular_a_triallight';}
.thankyou { padding: 0 0 25px;	text-align: center;	margin:150px 0 0; font-family: 'euclid_circular_a_triallight';}
div.popupcontact {	background: #fff none repeat scroll 0 0; margin: 0 auto; min-height: 200px;	width: 650px; border-bottom: 20px solid #2a4e8b;  box-shadow: 0 40px 125px rgba(0, 0, 0, 0.07); }
img#thankyou {	padding: 45px 0 15px; text-align: center; }
img#close {	cursor: pointer; float: right;	margin: -15px -15px 0 0; padding: 0;  }
#abc a.phone-icon::before {  position: absolute;  content: '\f100';	  font-family: "Flaticon";  left: 0;  top: 0;  color: #27c8c3;  font-size: 24px; }
#abc a.phone-icon {  position: relative;  margin: 10px 15px 0 0;  padding: 0 0 0 38px;  line-height: 14px;  }
#abc a.phone-icon span {  font-family: 'Roboto', sans-serif;  }
.button a { background: #f66302; padding: 16px 32px;	font-size: 18px; font-weight: 500;	display: inline-block;	transition: .5s; position: relative; overflow: hidden; z-index: 1;
border-radius: 5px;	color: #fff; margin:10px 0 0; }
.button.two a {	padding: 14px 35px;}
.button.three a { background: #fff; padding: 14px 35px; color: #2d2e2e;}
.button .active { background: #ff901b; margin-left: 25px;}
.button .active:before { background: #002739;}
.button a i { margin-left: 5px; }
.button a:before {	position: absolute;	content: "";	top: 0px;	height: 100%;	left: -25%;	width: 0%;	background: #ff901b; transform: skew(50deg); transition-duration: .6s;
	z-index: -1;}
.button a:hover { color: #fff; }
.button a i { font-size:13px; }
.button a:hover:before { width: 180%; }
/*
================================================
 Fonts - Euclid_circular and MADE TOMMY
================================================
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');

@font-face {
	font-family: 'Conv_MADE TOMMY Light_PERSONAL USE';
	src: url('../fonts/MADE TOMMY Light_PERSONAL USE.eot');
	src: local('â˜º'), url('../fonts/MADE TOMMY Light_PERSONAL USE.woff') format('woff'), 
	url('../fonts/MADE TOMMY Light_PERSONAL USE.ttf') format('truetype'), 
	url('../fonts/MADE TOMMY Light_PERSONAL USE.svg') format('svg');
	font-weight: normal;font-style: normal;
}

 @font-face {
	font-family: 'Conv_MADE TOMMY Regular_PERSONAL USE';
	src: url('../fonts/MADE TOMMY Regular_PERSONAL USE.eot');
	src: local('â˜º'), url('../fonts/MADE TOMMY Regular_PERSONAL USE.woff') format('woff'), 
	url('../fonts/MADE TOMMY Regular_PERSONAL USE.ttf') format('truetype'), 
	url('../fonts/MADE TOMMY Regular_PERSONAL USE.svg') format('svg');
	font-weight: normal;font-style: normal;
}

 @font-face {
	font-family: 'Conv_MADE TOMMY Medium_PERSONAL USE';
	src: url('../fonts/MADE TOMMY Medium_PERSONAL USE.eot');
	src: local('â˜º'), url('../fonts/MADE TOMMY Medium_PERSONAL USE.woff') format('woff'), 
	url('../fonts/MADE TOMMY Medium_PERSONAL USE.ttf') format('truetype'), 
	url('../fonts/MADE TOMMY Medium_PERSONAL USE.svg') format('svg');
	font-weight: normal;font-style: normal;
}

 @font-face {
	font-family: 'Conv_MADE TOMMY Bold_PERSONAL USE';
	src: url('../fonts/MADE TOMMY Bold_PERSONAL USE.eot');
	src: local('â˜º'), url('../fonts/MADE TOMMY Bold_PERSONAL USE.woff') format('woff'), 
	url('../fonts/MADE TOMMY Bold_PERSONAL USE.ttf') format('truetype'), 
	url('../fonts/MADE TOMMY Bold_PERSONAL USE.svg') format('svg');
	font-weight: normal;font-style: normal;
}


@font-face {
	font-family: 'euclid_circular_a_triallight';
	src: url('../fonts/euclidcircularatrial-light-webfont.woff2') format('woff2'),
   url('../fonts-new/euclidcircularatrial-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
   }

   @font-face {
	font-family: 'euclid_circular_a_trialRg';
	src: url('../fonts/euclidcircularatrial-regular-webfont.woff2') format('woff2'),
   url('../fonts/euclidcircularatrial-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
   }

   @font-face {
	font-family: 'euclid_circular_a_trialmedium';
	src: url('../fonts/euclidcircularatrial-medium-webfont.woff2') format('woff2'),
   url('../fonts/euclidcircularatrial-medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
   }
   
   @font-face {
	font-family: 'euclid_circular_a_trialSBd';
	src: url('../fonts/euclidcircularatrial-semibold-webfont.woff2') format('woff2'),
   url('../fonts/euclidcircularatrial-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
   }
   :root {
	--fonttomybold: font-family: 'Conv_MADE TOMMY Bold_PERSONAL USE';
	--fonttomymedium: font-family: 'Conv_MADE TOMMY Medium_PERSONAL USE';
	--fonttomyregular:font-family: 'Conv_MADE TOMMY Regular_PERSONAL USE';
	--fonttomylight:font-family: 'Conv_MADE TOMMY Light_PERSONAL USE';
	--fonteuclidcirbold: font-family: 'euclid_circular_a_trialSBd';
	--fonteuclidcirmedium: font-family: 'euclid_circular_a_trialmedium';
	--fonteuclidcirregular:font-family: 'uclid_circular_a_trialRg';
	--fonteuclidcirlight:font-family: 'euclid_circular_a_triallight';
  }
/*
================================================
 Loader CSS
================================================
*/
#dvLoading { background: url(../images/loader.gif) no-repeat center center #fff; width: 100%; height: 100%;	position: fixed; z-index: 9999999; }
/*
================================================
 Top Wrapper
================================================
*/
.top-wrapper { width: 100%;	padding: 30px 0; background: #fff;}
.cta h2 { color: #2f2f2f; font-size: 18px; font-family: 'Conv_MADE TOMMY Light_PERSONAL USE';line-height: 50px;margin: 0;padding: 0 0 0 55px;background: url(../images/phone-icon.png) no-repeat left center;}
.cta h2 a { color: #2f2f2f; font-family: 'Roboto', sans-serif; font-weight: 600; }
.cta h2 span.normal { font-family: 'Conv_MADE TOMMY Regular_PERSONAL USE';}
.cta h2 span { font-family: 'Roboto', sans-serif;}
.cta h2 span.text { font-family: 'Conv_MADE TOMMY Medium_PERSONAL USE';}
/*
================================================
 Banner Sec
================================================
*/
.banner-sec {  background: url(../images/banner-img.png) top center no-repeat; min-height: 600px; }
.banner-content h1 {color: #fff; font-family: 'euclid_circular_a_trialSBd'; font-size: 95px; line-height: 95px; margin: 0 0 30px;}
.banner-content p {color: #fff;  font-family: 'euclid_circular_a_trialRg'; font-size: 22px;}
.theme-btn {line-height: 55px; text-align: center; padding: 0 48px; font-size: 15px;  font-family: 'Roboto', sans-serif; margin: 20px 0 0; background: #f0c029; display: inline-block; border-radius: 40px; text-transform: uppercase; letter-spacing: 1px; color: #000; font-weight: 700;}
.theme-btn:hover { background: #000; color: #fff;}
/*
================================================
 Benefits Sec
================================================
*/
.benefits-sec {background: #f3f4f5;}
/** Single Benefits Sec **/
.single-benefits-sec {text-align: center; margin: 40px 0 0;}
.single-benefits-sec .single-benefits-sec-text { margin: 30px 0 0; }
.single-benefits-sec .single-benefits-sec-text h3 { font-size: 25px; line-height: 35px; color: #393939; font-family: 'euclid_circular_a_trialSBd';}
/*
================================================
 Services Offered Sec
================================================
*/
.services-offered-sec.one {padding-top: 31px;}
.services-offered-sec.one .sec-title {  margin: 0 0 25px;}
.services-offered-sec.one .sec-title h2 {color: #fff;}
.services-offered-sec-inner.one::before { content: "";	width: 0;	height: 0;	top: 0px;	left: 50%;	margin-left: -25px;	border-left: 25px solid transparent; border-right: 25px solid transparent; border-top: 25px solid #517589; position: absolute;}
.services-offered-sec-inner {background: #f3f4f5; padding: 119px 0 120px; position: relative;}
.services-offered-sec-inner .services-offered-sec-text h2 { font-size: 50px; line-height: 55px; color: #393939; font-family: 'euclid_circular_a_trialSBd'; margin: 0 0 18px; }
.services-offered-sec-inner .services-offered-sec-text .bord-btn.space {    margin: 8px 0 0;}
.services-offered-sec-inner .services-offered-sec-text h2 span.font {font-family: 'Roboto', sans-serif; font-weight: 600;}
.services-offered-sec-inner .services-offered-sec-text p { font-family: 'Roboto', sans-serif; font-size: 16px; color: #4f4f52; line-height: 23px; margin: 0 0 23px;}
.services-offered-sec-inner.light {background: #fff;}
.services-offered-sec.dark {background: #517589;}
/** Contact Form **/
.contact-form { padding: 0 0 0 75px;}
.contact-form .sec-head { position: relative; margin: 0 0 40px; }
.contact-form .sec-head-shape { position: absolute;	top: -30px; right: -65px; }
.contact-form h3 { font-family: 'euclid_circular_a_trialSBd'; color: #002a3b;	font-size: 45px; line-height: 54px;	margin: 0 0 20px; }
.contact-form form .form-group { margin: 0 0 25px; }
.contact-form form input, .contact-form form textarea, .contact-form form select { height: auto; line-height: 50px;	border: 1px solid #c6d9e4;	padding: 0 5px 0 28px; font-family: 'euclid_circular_a_trialRg', 'Roboto'; color: #002a3b; outline: none; width: 100%; font-size: 15px;	box-shadow: none;	background: inherit;
border-radius: 45px;}
.contact-form form textarea {border-radius: 22px;}
label.float-label { font-family: 'euclid_circular_a_trialRg', 'Roboto';	color: #517589; font-size: 15px; letter-spacing: 0.3px; position: absolute;	pointer-events: none; left: 30px;	top: 10px;	transition: 0.2s ease all;	-moz-transition: 0.2s ease all;	-webkit-transition: 0.2s ease all;	line-height: 33px;}
.contact-form form textarea { resize: none;	min-height: 158px;	margin: 0; line-height: 25px;  padding-top: 20px;}
.contact-form form .btn {line-height: 58px; padding: 0 35px; color: #000; font-size: 20px; margin-top: 15px; font-family: 'euclid_circular_a_trialRg'; background: #f0c029; border-radius: 40px;}
.contact-form form .btn:focus {border:none; outline: none; box-shadow: none;}
.contact-form form .btn img {line-height: 60px; vertical-align: middle; margin: -6px 0 0 5px;}
.floating-label { position: relative; margin: 0 0 25px; }
.contact-form form textarea:focus, .contact-form form input:focus, .contact-form form select:focus { color: #002a3b; }
.contact-form form .form-control:focus { box-shadow: none;	border: 1px solid #648496; }
.floating-input:focus ~ label, .floating-input:not(:placeholder-shown) ~ label { top: -10px; color: #648496; font-size: 15px;	letter-spacing: 0.3px; 	line-height: 18px;	background: linear-gradient(180deg, #fff, #fff, transparent);	margin-bottom: 0;	padding: 0px 4px; }
.contact-form .floating-input:focus ~ label { background: #fff;	color: #648496;	font-size: 15px;}
.contact-form form select { color: #517589;	-webkit-appearance: none;	-moz-appearance: none;	appearance: none;	background:  url(../images/select-arrow.png) no-repeat 93% 24px;	word-wrap: normal;	line-height: 50px;	padding-top: 0 !important;}
.contact-form form select#how_many_devices_or_end_points_does_your_company_manage_ {background:  url(../images/select-arrow.png) no-repeat 97% 24px;}
.contact-form form select option { 	font-family: 'Roboto', sans-serif; }
.contact-form form .alert p {margin: 0; font-family: 'euclid_circular_a_trialRg';}
/*
================================================
 Resourece Sec
================================================
*/
.resource-sec { background: #f3f4f5; padding: 114px 0 120px;}
.resource-sec .sec-title h3 {text-align: left; font-size: 50px; line-height: 55px; margin: 0;}
/** Single Resourece Sev **/
.single-resource-sec { margin: 40px 0 0; }
.single-resource-sec-img-main {position: relative;}
.single-resource-sec-img img {}
.single-resource-sec-content {background: #fff; border-radius: 10px; padding: 25px 40px 28px; position: absolute; width: 88%; left:4%; bottom: 25px;}
.single-resource-sec-content h4 { color: #636363; font-size: 17px; font-family: 'Roboto', sans-serif; line-height: 32px; margin: 0 0 15px;}
.single-resource-sec-content h3 .font {}
.single-resource-sec-content h3 {color: #393939; font-size: 23px; line-height: 30px; margin: 0 0 17px; font-family: 'euclid_circular_a_trialmedium', 'Roboto';}
.single-resource-sec-content a { color: #517589; font-size: 15px; font-family: 'euclid_circular_a_trialmedium'; text-transform: uppercase; position: relative; padding: 0 20px 0 0;}
.single-resource-sec-content a i {     position: absolute; right: 0; top: -1px; font-size: 15px;}

/*
================================================
 Footer Sec
================================================
*/
footer {  background: rgba(255,255,255,1); padding: 110px 0 97px; float: left; width: 100%;}
.footer-item-left { padding-right: 50px; }
.footer-social {margin: 25px 0 0;}
.footer-social ul li {margin-bottom: 10px; }
.footer-social li { display: inline-block; }
.footer-social li a { width: 50px;height: 50px; display: flex; justify-content: center;align-items: center;margin-right: 15px; background: #f0f3f4; border-radius:14px; color: #002a3b; }
.footer-social li a:hover {background: #517589; color: #fff; }
footer address h3 {font-size: 25px; line-height: 35px;color: #393939; margin: 0 0 10px;font-family: 'euclid_circular_a_trialSBd', 'Roboto'; }
footer address p {color: #39545f; font-size: 15px; line-height: 27px; margin: 0;}
footer address a {color: #39545f; font-size: 15px; font-family: 'euclid_circular_a_trialRg', 'Roboto';}
footer address a:hover {color: #333;}
.copy-right-sec {border-top: 1px solid #d0e4f1; margin: 0; text-align: center; padding: 45px 0 38px; float: left; width: 100%;}
 footer p { font-size: 15px;font-family: 'euclid_circular_a_trialRg', 'Roboto';margin-bottom: 5px; color: #5a585d;}
 footer p a {font-size: 15px;font-family: 'euclid_circular_a_trialRg', 'Roboto'; color: #5a585d;}
 footer p a:hover {color: #3e3e4b;}
 .copy-right-sec p {margin: 0 0 5px; font-family: 'euclid_circular_a_trialRg', 'Roboto'; color: #002a3b; }
 .copy-right-sec p a {font-family: 'euclid_circular_a_trialRg', 'Roboto'; color: #002a3b;}
 .copy-right-sec p span {font-family: 'Roboto', sans-serif;}
/*
================================================
4. Responsive CSS
================================================
*/
@media (min-width: 1921px) { 
	/**  Banner Sec **/
	.banner-sec {width: 100%; background-size: cover;}
}
@media (min-width: 1440px) { 

	/** Common CSS **/
	.container { max-width: 1430px; }
}
@media (min-width:1440px) and (max-width: 1540px) {

	/** Contact Form CSS **/
	.contact-form .sec-head-shape {right: 0; text-align: right;}
	.contact-form .sec-head-shape img {width: 80%;}
 }
@media (min-width:1200px) and (max-width: 1439px) { 

	/** Banner Sec **/
	.banner-sec {background-size: cover;}
	.banner-content h1 {font-size: 65px; line-height: 75px;}
	.banner-content p .d-xl-block { display: inline !important; }

	/** Benefits Sec **/
	.single-benefits-sec-img img {width: 100%;}

	/**  Services Offered Sec **/
	.services-offered-sec-img img {width: 100%;}
	.services-offered-sec-inner .services-offered-sec-text h2 {font-size: 40px; line-height: 50px; margin: 0 0 10px;}	

	/** Contact Form **/
	.contact-form h3 {font-size: 46px; margin: 0 40px 20px 0;}
	.contact-form .sec-head-shape {right: 0; text-align: right;}
	.contact-form .sec-head-shape img {width: 80%;}

	/** Resources Sec **/
	.single-resource-sec-img img {width: 100%;}
	.single-resource-sec-content {padding: 25px 25px 28px;}

	/** Footer Sec **/
	.footer-item-left .logo img { width: 100%;	}
	footer .d-xl-block { display: inline !important; }
	address { padding: 0 5px 0 0; }
}
@media (min-width: 991px) and (max-width: 1199px) { 

	/** Banner Sec **/
	.banner-sec {background-size: cover;}
	.banner-content h1 {font-size: 65px; line-height: 75px;}

	/** Benefits Sec **/
	.single-benefits-sec .single-benefits-sec-text h3 {font-size: 22px;}
	.single-benefits-sec-img img {width: 100%;}

	/**  Services Offered Sec **/
	.services-offered-sec-img img {width: 100%;}
	.services-offered-sec-inner .services-offered-sec-text h2 {font-size: 40px; line-height: 50px; margin: 0 0 10px;}	

	/** Contact Form CSS **/
	.contact-form .sec-head-shape {right: 0; text-align: right;}
	.contact-form {padding: 0 0 0 30px;}
	.contact-form .sec-head-shape img {width: 80%;}

	/** Resources Sec **/
	.single-resource-sec-img img {width: 100%;}
	.single-resource-sec-content {padding: 25px 12px 28px;}
	.single-resource-sec-content h3 {font-size: 20px; line-height: 27px;}
	.single-resource-sec-content h4 {font-size: 17px; margin: 0 0 10px;}

}

@media (min-width: 768px) and (max-width: 991px) { 

	/** Common Styles Sec **/
	.sec-title h3 {    font-size: 32px; line-height: 42px; }

	/**  Services Offered Sec **/
	.services-offered-sec-inner {padding: 70px 0;}

	/** Benefits Sec **/
	.single-benefits-sec .single-benefits-sec-text { margin: 20px 0 0; }

	/**  Services Offered Sec **/
	.services-offered-sec-inner .services-offered-sec-text h2 {font-size: 40px; line-height: 50px; margin: 0 0 10px;}	

	/** Contact Form CSS **/
	.contact-form .sec-head-shape {top:-25px; right: 0; text-align: right;}
	.contact-form {padding: 0 0 0 30px; margin: 40px 0 0;}
	.contact-form .sec-head-shape img {width: 80%;}

	/** Resources Sec **/
	.single-resource-sec-content {width: 92%; padding: 25px 20px 28px;}
	.single-resource-sec-content h4 {line-height: 24px; margin: 0 0 10px;}

}
@media (max-width: 991px) {

	/** Header Sec **/
	.top-wrapper .logo {margin: 0; text-align: center;}

	/** Banner Sec **/
	.banner-sec {background-size: cover;}
	.banner-content h1 {font-size: 65px; line-height: 75px;}

	/**  Services Offered Sec **/
	.services-offered-sec-img {margin: 0 0 15px;}


	/** Resources Sec **/
	.single-resource-sec-img img {width: 100%;}
}

@media (max-width: 767px) { 

	/** Common Styles Sec **/
	section { padding: 30px 0 !important; }
	.sec-title h3 {    font-size: 32px; line-height: 42px; }

	/** Header Sec **/
	.top-wrapper .logo {margin: 0 0 20px;  text-align: center;}
	.cta h2 {background: none; padding:0; font-size: 16px;}

	/** Banner Sec **/
	.banner-sec {position: relative;}
	.banner-sec:before {content: ""; position: absolute; left: 0;	top: 0;	height: 100%;	width: 100%;background: #333; opacity: 0.6; }
	.banner-content h1 {font-size: 60px; line-height: 70px;}

	/** Single Benefits Sec **/
	.single-benefits-sec { margin: 15px 0 0;}
	.single-benefits-sec .single-benefits-sec-text { margin: 10px 0 0; }
	.single-benefits-sec .single-benefits-sec-text h3 {font-size: 22px; line-height: 30px;}
	
	/**  Services Offered Sec **/
	.services-offered-sec-inner {padding: 30px 0;}
	.services-offered-sec-img img { width: 100%; }
	.services-offered-sec.one {  padding-top: 20px !important;}
	.services-offered-sec.one .sec-title { margin: 0 0 15px;}
	.services-offered-sec.one .sec-title h2 { font-size: 32px; line-height: 55px;}
	.services-offered-sec-inner .services-offered-sec-text h2 {font-size: 25px; line-height: 35px; margin: 0 0 10px;}	
	.services-offered-sec-text .bord-btn {margin: 0;}
	.services-offered-sec-inner .services-offered-sec-text .bord-btn.space {margin: 0;}

	/** Contact Form CSS **/
	.contact-form {padding: 0; margin: 10px 0 0;}
	.contact-form h3 { 	font-size: 30px; line-height: 40px; margin-right: 40px;}
	.contact-form .sec-head-shape {right: 0; text-align: right; top: -5px;}
	.contact-form .sec-head-shape img {width: 55%;} 

	/** Resourece Sec CSS **/
	.resource-sec .sec-title h3 { font-size: 35px; line-height: 45px; }
	.single-resource-sec { margin: 20px 0 0; }
	.single-resource-sec-content {width: 90%; left: 5%; padding: 25px 30px 28px;}

	/** Footer Sec **/
	footer { padding: 40px 0 20px; text-align: center;	}
	.footer-item-left { padding: 0;	}
	.footer-item-left .logo { margin: 0 0 23px;	}
	address { margin: 0 0 20px;	border-bottom: 1px solid #dce3e7; padding: 0 40px 15px;	}

	/** Thankyou **/
	#abc { overflow: scroll;}
		#abc div.popupcontact {	margin: 0 auto;	width: 85%;	}
		#abc a.phone-icon {	margin: 10px 15px 0 10px; }
}

@media (max-width: 576px) { 
	
	/** Contact Form CSS **/
	.contact-form .sec-head-shape img { width: 80%;	}

	/** Single Benefits Sec **/
	.services-offered-sec-img img {width: 100%;}
}